const cases = [
['bonus_case', 'Bonus кейс'],
['silver_case', 'Silver кейс'],
['gold_case', 'Gold кейс'],
['diamond_case', 'Diamond кейс'],
['draconic_case', 'Draconic кейс'],
['botania_case', 'Botania кейс'],
['solar_case', 'Solar кейс']
];
global.getCases = function(){
return cases;
}
StartupEvents.registry('item', e => {
for(var i = 0; i < cases.length; i++){
e.create(cases[i][0]).displayName(cases[i][1]).maxStackSize(64);
}
});